My Oracle Support Banner

リリース 12.2.x Oracle Value Chain Planning インストールノート- 既知の問題, FAQ および最新のパッチ情報 (Doc ID 2176863.1)

Last updated on JANUARY 28, 2020

適用範囲:

Oracle Production Scheduling - バージョン 12.2 以降
Oracle Advanced Supply Chain Planning - バージョン 12.2 以降
この文書の内容はすべてのプラットフォームに適用されます。

目的

この文書はお客様がRelease 12.2 Value Chain Planning (VCP) Application をアップグレードしたり、導入することを支援するための開発およびサポートからの最新の情報を含みます。

Value Chain Planning Installation Guides の重要な注意

以下を読むように、Value Chain Planning Installation Guides はVCP applications をインストール、および設定を成功に行うために使用しなければならない主要な文書です。全てのEBS 文書は、以下のページのリンクより参照可能です。 - https://www.oracle.com/technetwork/documentation/applications-167706.html


主要な開始のポイントは、VCPタブの下にあります - Oracle Value Chain Planning Installation Guides のセクションを確認してください。
Oracle Value Chain Planning Installation Guide および他のInstallation guides を業務要件次第で取得してください。

 

質問と回答

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


本書の内容
目的
 Value Chain Planning Installation Guides の重要な注意
質問と回答
 EBS Applications のインストールおよびアップグレードについての情報は、 - Oracle E-Business Suite Release 12.2 Information Center (Doc ID 1581299.1) を参照してください。
 11.5.10、12.0.6 または12.1.3 から12.2にアップグレードをします。手順は何ですか。
 VCP 宛先インスタンスのみをアップグレードし、EBS ソースはVCP インスタンスより下位レベルにとどめる場合はどうしますか。
 フレッシュインストールをしています。必要な手順は何ですか。
 2016年9月15日 - EBS 12.2.6 / R12.SCP_PF.C.delta.7 がリリースされました - これは推奨されるパッチレベルです。
 12.2.6 をインストールする代わりに12.2.4 または 12.2.5 をインストールしますか? - これを読んでください。
 すでに12.2であり、最新のEBSメンテナンスパック、またはSCP_PFファミリーパック、またはCP Cum Patchを適用する - インストール後の必要な手順
 サポートされる構成マトリックス
 既知の問題セクション- あなたのメンテナンスパックレベルのリストを参照してください。
 
12.2.7 - R12.SCP_PF.C.delta.8の既知の問題
 12.2.6 - R12.SCP_PF.C.delta.7 の既知の問題
 12.2.5 - R12.SCP_PF.C.delta.6 の既知の問題
 VCP 12.2.4.1 Cum Patch の既知の問題
 12.2.4 の既知の問題  - R12.SCP_PF.C.delta.4    ==>  もし12.2.4にアップグレードするもしくはR12.SCP_PF.C.delta.4が適用されている場合は、VCP 12.2.4.1 Cum Patch の既知の問題 - のセクションを参照してください。
 12.2.3 および/または 12.2.2 の既知の問題 - 2016年3月更新- いかなるお客様もこのパッチレベルにアップグレードすることを計画すべきではありません、最新のEBSメンテナンスパックを適用してください。
 12.2.2 と 12.2.1 の既知の問題 - 2016年3月更新- いかなるお客様もこのパッチレベルにアップグレードすることを計画すべきではありません、最新のEBSメンテナンスパックを適用してください。
 FAQ
 サポートされない構成 - 異なるバージョンのVCP (APS) 宛先インスタンスとEBS ソースインスタンスの例は何ですか。
 VCP 12.2 のバージョンと互換性のあるDemantraのバージョンは何ですか。
 12.2.3 の集中インストール、またはVCP 12.2.3 でEBSソースが12.2.3 の分散インストールのお客様は、VCP Cum Patch 12.2.4.1 - Patch 19549533:R12.SCP_PF.C を適用することができますか?
または、12.2.3 の集中インストール、またはVCP 12.2.3 でEBSソースが12.2.3 の分散インストールのお客様は、VCP 12.2.5 Family Pack - Patch R12.SCP_PF.C.Delta.6 を適用することができますか?
 Value Chain Planning と保証されているデータベースバージョンは何ですか。
 基本のATPとデータ収集の機能を使用しているお客様 - このセクションを確認してください。
 Change Record
 Documentation Notices
参照情報

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.